@media print
{
  input {
    display:none;
  }

  select {
    display:none;
  }
}

.cssDDGuarantee {
	background-color:#EEEEEE;
	padding:2em 3em 2em 3em;
	margin-top: 1em;
}
div.cssDDGuaranteeInner {
  border-top: 1px solid #000000;
  border-left: 1px solid #000000;
  border-right: 2px solid #000000;
  border-bottom: 2px solid #000000;
  background-color:#FFFFFF;
}

.cssDDGuaranteeTitle {
  text-align:center;
}

ul.cssDDGuaranteeList {
  padding:0em 0em 0em 1em;
}

li.cssDDGuaranteeList {
  padding:0em 0.5em 0.5em 0em;
}

.cssBreakLine {
  clear:left;
  margin:0.5em 0em 0.5em 0em;
  border-top:1px solid #000000;
}

.cssBlankLine {
  clear:left;
  margin:0.5em 0em 0.5em 0em;
}

.css_confirm_label_text {
  float:left;
  font-weight:bold;
  width:18em;
}

.css_accepted_label_text {
  float:left;
  font-weight:bold;
  width:18em;
}

.thirdPartyDisplay {
  display:block;
}

.floatright {
  float: right;
  margin: 0em 0.7em 0.7em 0.7em;
}

.cssHeading2 {
  background-color:#FFFFFF;
}

fieldset {
 padding: 0.3em;
}

/********** v2.1 Implemented Styles ***********/

#css_fieldset {
}

.css_fieldset {
}

.css_legend {
}

p.css_paragraph {
}

.css_title {
  font-weight:bold;
  padding: 0.5em 0em 0.5em 0em;
}

.css_text {
  padding-bottom:1em;
}

.css_title_guarantee {
  font-size:2em;
  padding: 0.5em 0em 0.5em 0em;
}

.css_text_guarantee {
  padding-bottom:1em;
  font-size: 0.8em;
}

.css_paragraph_text {
  padding-bottom:0.5em;
}

.css_buttons {
  clear:left;
}

.css_button {
  padding: 0.2em 0.25em 0em 0.25em;
  float:left;
}

.css_bold {
  font-weight:bold;
}

.css_error_text {
  color: #FF0000;
  font-weight:bold;
  padding-bottom:0.2em;
}

.css_description_text {
  padding-bottom:0.2em;
}

.css_giftaidhelp_text {
  padding-bottom:0.2em;
}

.css_help_text {
  padding:0.2em 1em 0.2em 0em;
  float:left;
  width:0.3em;
}

.css_label_text {
  font-weight:bold;
  float:left;
  padding:0.2em 1em 0.2em 0em;
  width:12em;
}

.css_field_text {
  padding:0.2em 1em 0.2em 0em;
}

.css_clear_field_group {
/*  clear:left;*/
}

.css_thirdparty_text {
  float:left;
}

.css_clear_giftaid_field_group {
  clear:left;
}

.css_giftaid_group {
  float:left;
  padding-right: 1em;
}

.css_giftaid_text {
  font-weight:bold;
  float:left;
  padding:0.2em 1em 0.2em 0em;
  width:2em;
}

.css_clear_thirdparty_field_group {
/*  clear:left;*/
}

.css_position_detail {
  float:left;
  padding-bottom:0.2em;
}

.css_fund_details {
  margin:1em 0em 1em 0em;
  clear:both;
}

.css_account_details {
  margin:0em 0em 1em 0em;
  clear:both;
}

.css_bank_details {
  margin:0em 0em 1em 0em;
  clear:both;
}

.css_dd_group {
  clear:left;
}

.css_value_text {
  margin:0em 0em 0em 1em;
  float:left;
}

.css_confirm_text {
}

th {
  text-align:left;
}

/* DD Use container */
div.css_container {
  clear: both;
  width: 100%;
}
div.css_accountDetail {
  float:left;
  width: 49%;
}
div.css_instruction {
  float: right;
  width: 49%;
}
div.css_spacer {
  width:2%;
}
div.css_companyLogo {
  padding-bottom: 1em;
}
div.css_companyName {
  padding-bottom: 1em;
}
div.css_companyAddress {
  padding-bottom: 1em;
}
div.css_confirmationLabelHeader {
  font-weight: bold;
  font-size: 2em;
}
div.css_serviceNumberLabel {
  padding-top: 1em;
}
div.css_confirmationLabel {
  font-weight: bold;
  font-size: 0.8em;
  padding-left: 0.2em;
  padding-top: 0.5em;
}
div.css_confirmationLabelSmall {
  font-size: 0.6em;
}
div.css_confirmationValue {
  border: 1px solid #000000;
  clear: both;
  padding-left: 0.2em;
}
div.css_instructionHeader {
  font-size: 1em;
}

/* Bottom text */
div.css_bottom_text {
  clear: both;
  margin-top: 1em;
  margin-bottom: 1em;
  text-align: center;
}

/* Internal Use container */
div.css_confirmationLeft {
  float: left;
  width: 49%;
}
div.css_confirmationRight {
  float: right;
  width: 49%;
}
div.css_internalUseOnly {
  border: 1px solid #000000;
  padding: 2px;
}
div.css_companyOnly {
  margin-bottom: 1em;
}
div.css_internalUseHeader {
  font-weight: bold;
}
.css_internalUseOnlyFooter {
	clear: both;
}
div.css_thirdParty {
  clear: both;
}
div.css_invalidRequestParams {
	margin: 1em 0 1em 0;
}
span.css_guarantee_indent {
	padding-left: 1em;
}